#ReservationContainer {
    margin: 0 auto;
    max-width: 1200px;
}
/*******************/
/*Headings and text*/
/*******************/
#ReservationContainer h2 {
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 700;
    padding: 0;
}
#ReservationContainer p {
    font-size: 22px;
    font-weight: 500;
    margin: 0;
}
#ReservationContainer p.note {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 10px 0;
}
/*********/
/*Buttons*/
/*********/
#ReservationContainer .btn button {
    padding: 4px 20px;
    font-size: 16px;
    background: linear-gradient(to bottom, #fff, #b3b3b320);
    border: 1px solid #b3b3b3;
    color: #555;
    text-transform: capitalize;
    border-radius: 0;
    box-shadow: 0 0 5px 0 #00000020;
    height: unset;
}
#ReservationContainer .btn button:hover {
    background: #b3b3b320;
}
#ReservationContainer .btn button.active {
    background: var(--main-blue);
    border: 1px solid var(--main-blue);
    color: #fff;
    text-transform: capitalize;
    border-radius: 0;
    font-weight: 500;
}
#ReservationContainer .btn button.disabled {
    background: #b3b3b3;
    color: #fff;
}
#ReservationContainer .btn button.next {
    background: var(--main-red);
    color: #fff;
    border: 1px solid var(--main-red);
    padding: 0 30px;
}
#ReservationContainer .btn button.back {
    color: var(--main-red);
    background: #fff;
    border: 1px solid var(--main-red);
    padding: 0 30px;
}
/****************/
/*Number Counter*/
/****************/
#ReservationContainer .counter input[type="number"]::-webkit-inner-spin-button,
#ReservationContainer .counter input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
#ReservationContainer .counter input[type="number"],
#ReservationContainer .counter button {
    border-radius: 0;
    width: 35px;
    text-align: center;
    background: var(--main-blue);
    border: 1px solid var(--main-blue);
    color: var(--white);
    padding: 0;
}

#ReservationContainer .counter button:hover {
    background: var(--navy-blue-hover);
    border: 1px solid var(--navy-blue-hover);
}
/********************************************/
/*Mode of Travel, Vehicle, Motorcycle Assets*/
/********************************************/
#ReservationContainer .mode-of-travel div,
#ReservationContainer .vehicle-details .standard {
    border: 1px solid #b3b3b3;
    width: 120px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: baseline;
}
#ReservationContainer .vehicle-details .flex,
#ReservationContainer .vehicle-options .flex,
#ReservationContainer .motorcycle-options .flex {
    flex-direction: column;
    align-items: center;
    max-width: fit-content;
}

#ReservationContainer .vehicle-details .oversized {
    border: 1px solid #b3b3b3;
    width: 180px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: baseline;
}
#ReservationContainer .vehicle-options .option img {
    width: fit-content;
    border: 1px solid #b3b3b3;
}
#ReservationContainer .mode-of-travel div.active,
#ReservationContainer .vehicle-details div.active,
#ReservationContainer .vehicle-options .option.active img,
#ReservationContainer .motorcycle-options .option.active .img-container {
    border: 2px solid var(--main-blue);
}
#ReservationContainer .motorcycle-options .img-container {
    border: 1px solid #b3b3b3;
    width: 200px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#ReservationContainer .mode-of-travel .drive img,
#ReservationContainer .vehicle-details .standard img {
    position: relative;
    top: 14px;
    padding: 0 10px;
}
#ReservationContainer .mode-of-travel .drive.active img {
    content: url("/img/travel-mode-drive-blue.png");
}
#ReservationContainer .mode-of-travel .motorcycle.active img {
    content: url("/img/travel-mode-motorcycle-new-blue.png");
}
#ReservationContainer .mode-of-travel .walk.active img {
    content: url("/img/travel-mode-walk-blue.png");
}
#ReservationContainer .mode-of-travel .bike.active img {
    content: url("/img/travel-mode-bike-blue.png");
}
#ReservationContainer .mode-of-travel .walk img {
    position: relative;
    top: 14px;
    right: 5px;
}
#ReservationContainer .mode-of-travel .motorcycle img,
#ReservationContainer .mode-of-travel .bike img,
#ReservationContainer .vehicle-details .oversized img {
    position: relative;
    top: 14px;
}
#ReservationContainer .vehicle-details .oversized img,
#ReservationContainer .vehicle-options .trailer img {
    max-width: 150% !important;
}
#ReservationContainer .vehicle-details .vehicle-options img {
    max-width: 50% !important;
}
#ReservationContainer .vehicle-options .trailer img {
    height: 100px;
    padding: 14px;
}
#ReservationContainer .options-text strong {
    font-size: 15px;
}
#ReservationContainer .options-text p {
    font-size: 13px;
    line-height: 15px;
}
#ReservationContainer .options-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 10px;
}

#ReservationContainer .vehicle-details .standard.active img {
    content: url("/img/travel-mode-drive-blue.png");
}
#ReservationContainer .vehicle-details .oversized.active img {
    content: url("/img/trailer-blue.png");
}
#ReservationContainer .vehicle-options .none.active img {
    content: url("/img/truck-blue.png");
}
#ReservationContainer .vehicle-options .trailer.active img {
    content: url("/img/trailer-blue.png");
}
#ReservationContainer .vehicle-options .rv-towbar.active img {
    content: url("/img/rv-towbar-blue.png");
}
#ReservationContainer .vehicle-options .rv-dolly.active img {
    content: url("/img/rv-dolly-blue.png");
}
#ReservationContainer .vehicle-options .fifth-wheel.active img {
    content: url("/img/fifth-wheel-blue.png");
}
#ReservationContainer .length {
    align-items: center;
}
#ReservationContainer .length input {
    border: 3px solid var(--main-red);
    width: 65px;
    height: 50px;
    border-radius: 0;
    margin: 0;
}
#ReservationContainer .length p {
    padding: 16px 20px;
    font-size: 16px;
}

#ReservationContainer .motorcycle-options .motorcycle.active img {
    content: url("/img/standard-motorcycle-blue.png");
}
#ReservationContainer .motorcycle-options .motorcycle-trailer.active img {
    content: url("/img/motorcycle-with-trailer-blue.png");
}
#ReservationContainer .motorcycle-options .tricycle.active img {
    content: url("/img/motorized-tricycle-blue.png");
}
#ReservationContainer .motorcycle-options .tricycle-trailer.active img {
    content: url("/img/motorized-with-trailer-blue.png");
}
/*********************/
/*Booking Time Assets*/
/*********************/
#ReservationContainer .date input {
    width: 200px;
    border-radius: 0;
    margin-bottom: 15px;
    background: var(--white);
}
#ReservationContainer .date label,
#ReservationContainer .counter label {
    font-size: 13px;
    font-weight: 300;
    margin: 0 0 4px 0;
}
#ReservationContainer .date img {
    position: relative;
    top: 5px;
    right: 30px;
    width: 20px;
}
#ReservationContainer input[type="radio"] {
    display: none;
}
#ReservationContainer .time p {
    display: inline;
    font-size: 13px;
    font-weight: 400;
    color: var(--white);
}
#ReservationContainer .time:not(.departed):hover {
    opacity: 0.8;
    cursor: pointer;
}
#ReservationContainer .time.selected {
    opacity: 1;
}
#ReservationContainer .time {
    justify-content: space-between;
    align-items: center;
    width: 300px;
    padding: 5px 30px;
    height: 40px;
}
#ReservationContainer .time p:first-child {
    flex-grow: 2;
}
#ReservationContainer .available {
    background: #42bc45;
}
#ReservationContainer .fcfs,
#ReservationContainer .three-hours {
    background: #f89406;
}
#ReservationContainer .departed {
    background: var(--dark-gray);
}
#ReservationContainer .tool-tip-icon {
    border-radius: 20px;
    border: 1px solid var(--white);
    color: var(--white);
    width: 20px;
    text-align: center;
    line-height: 17px;
    margin: 0 0 0 6px;
}
#ReservationContainer .tool-tip-message {
    font-size: 12px;
    margin: 0 0 0 320px;
    background: #eee;
    padding: 20px;
    max-width: 340px;
    max-height: fit-content;
    position: absolute;
    box-shadow: 0 0 10px 1px #00000040;
    border-radius: 4px;
}
#ReservationContainer .tool-tip::after {
    content: " ";
    position: absolute;
    margin: 10px 0 0 0;
    border-width: 10px;
    border-style: solid;
    border-color: #eee transparent transparent transparent;
    rotate: 90deg;
}

/**************/
/* Hotel and Activities Modals*/
/**************/

#ReservationContainer .hotel-container,
#ReservationContainer .activities-container {
    border: 1px solid #ccc;
    max-height: 750px;
    margin: 50px 0 0 0;
    overflow: hidden;
}
#ReservationContainer .hotel-container h2,
#ReservationContainer .activities-container h2 {
    font-family: fjalla;
    font-weight: 500;
    line-height: 25px;
}
#ReservationContainer .hotel-container p,
#ReservationContainer .activities-container p {
    font-weight: 400;
    font-size: 18px;
}

#ReservationContainer .hotel-container .description::after,
#ReservationContainer .activities-container .description::after {
    content: "";
    background: linear-gradient(#ffffff70, #ffffff);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 66px;
}
#ReservationContainer .hotel-container .description {
    height: 300px;
    overflow: hidden;
    position: relative;
}
#ReservationContainer .hotel-container .description.expand,
#ReservationContainer .activities-container .description.expand {
    height: fit-content;
}
#ReservationContainer .hotel-container .description.expand::after,
#ReservationContainer .activities-container .description.expand::after {
    display: none;
}

#ReservationContainer .hotel-container .expand-container,
#ReservationContainer .activities-container .expand-container {
    font-weight: 700;
    margin: 10px 0;
}
#ReservationContainer .hotel-container .expand-container a,
#ReservationContainer .activities-container .expand-container a {
    color: #000;
}
#ReservationContainer .hotel-container .description p,
#ReservationContainer .activities-container .description p {
    font-size: 13px;
    margin: 14px 0;
    padding-right: 20px;
}
#ReservationContainer .hotel-container .left-column,
#ReservationContainer .activities-container .left-column {
    width: 30%;
}
#ReservationContainer .hotel-container .right-column,
#ReservationContainer .activities-container .right-column {
    width: 70%;
    margin-top: 30px;
    overflow: overlay;
}
#ReservationContainer .hotel-container .featured-img img,
#ReservationContainer .activities-container .featured-img img {
    height: 320px;
    margin: 20px 0 0 20px;
}
#ReservationContainer .hotel-container .other-img img,
#ReservationContainer .activities-container .other-img img {
    height: 50px;
}
#ReservationContainer .hotel-container .other-img,
#ReservationContainer .activities-container .other-img,
#ReservationContainer .hotel-container .amenities {
    margin: 0 0 0 20px;
}
#ReservationContainer .hotel-container .amenities i {
    padding: 0 10px 0 0;
    width: 30px;
}
#ReservationContainer .hotel-container .amenities ul {
    line-height: normal;
}
#ReservationContainer .hotel-container .amenities li {
    color: #000;
    font-size: 12px;
    margin: 10px 0;
}
#ReservationContainer .fa-dog:before {
    position: relative;
    top: 8px;
}
#ReservationContainer .rating {
    height: 16px;
    margin: 0 0 0 10px;
    position: relative;
    top: 4px;
}
#ReservationContainer .hotel-nav,
#ReservationContainer .activities-nav {
    background: #eee;
    padding: 10px 20px 0 20px;
    margin: 0 20px 0 0;
}
#ReservationContainer .hotel-nav .date input,
#ReservationContainer .activities-nav .date input {
    max-width: 180px;
}
#ReservationContainer .hotel-nav .counter {
    flex-direction: column;
    margin: 0 5px;
}
#ReservationContainer .hotel-nav .counter button,
#ReservationContainer .ticket-types .counter button {
    background: #eee;
    border: 2px solid var(--white);
    color: #555;
}
#ReservationContainer .hotel-nav .counter button:hover,
#ReservationContainer .ticket-types .counter button:hover {
    background: #ccc;
    border: 2px solid var(--white);
    color: #555;
}
#ReservationContainer .hotel-nav button i {
    position: relative;
    bottom: 2px;
}
#ReservationContainer .hotel-nav input,
#ReservationContainer .hotel-nav input[type="number"],
#ReservationContainer .activities-nav input,
#ReservationContainer .ticket-types input[type="number"],
#ReservationContainer .ticket-types input {
    background: var(--white);
    border: none;
    color: #555;
}
#ReservationContainer .hotel-nav .search,
#ReservationContainer .activities-nav .search {
    margin: 25px 0 0 10px;
}
#ReservationContainer .red-button {
    padding: 0px 25px;
    align-items: center;
    border-radius: 0;
    border: 1px solid var(--main-red);
    background: var(--main-red);
    color: var(--white);
    letter-spacing: 2px;
    font-weight: 600;
    width: fit-content;
}
#ReservationContainer .room-container {
    background: #eee;
    margin: 10px 20px 10px 0;
}
#ReservationContainer .booked .room-container {
    background: #eee;
    margin: 0 20px 10px 0;
}
#ReservationContainer .room-container img {
    width: 20%;
    object-fit: cover;
}
#ReservationContainer .room-container .room-description {
    padding: 20px 0 20px 20px;
    width: 50%;
}
#ReservationContainer .room-container .room-description p {
    font-size: 14px;
    line-height: 20px;
    margin: 14px 0 0 0;
    font-weight: 500;
}
#ReservationContainer .room-container .room-pricing {
    text-align: center;
    padding: 20px;
    flex-direction: column;
    width: 30%;
    justify-content: center;
    align-items: center;
}
#ReservationContainer .room-container .room-pricing h2 {
    font-size: 40px;
    padding: 20px 0;
    position: relative;
    left: 15px;
}
#ReservationContainer .booked .room-container .room-pricing h2 {
    left: 0;
}
#ReservationContainer .room-container .room-pricing p {
    font-size: 12px;
    line-height: 19px;
}
#ReservationContainer .room-pricing .tool-tip-icon {
    border-radius: 20px;
    border: 2px solid var(--main-red);
    color: var(--main-red);
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 17px;
    margin: 0 0 0 6px;
    position: relative;
    top: 20px;
    left: 25px;
    font-weight: 600;
    font-size: 14px !important;
}

#ReservationContainer .price-tool-tip {
    position: relative;
}

#ReservationContainer .room-pricing .tool-tip-text {
    visibility: hidden;
    background-color: var(--white);
    color: #000;
    text-align: center;
    padding: 10px;
    border-radius: 4px;
    width: 200px;
    position: absolute;
    right: -30px;
    top: 55px;
    line-height: 14px;
    font-size: 12px;
}
#ReservationContainer .price-tool-tip:hover .tool-tip-text {
    visibility: visible;
}
#ReservationContainer .activities-container .description {
    min-height: 154px;
    overflow: hidden;
    position: relative;
}
#ReservationContainer .room-confirmation .room-container {
    width: 75%;
    margin: 20px auto;
    border-radius: 4px;
}
#ReservationContainer .room-confirmation .room-container img {
    width: 30%;
    border-radius: 4px 0 0 4px;
}
#ReservationContainer .room-confirmation .room-container .room-description {
    padding-left: 30px;
}
#ReservationContainer .room-confirmation .booking-dates p {
    font-size: 14px;
    margin: 0;
}
#ReservationContainer .room-confirmation .booking-dates {
    flex-direction: column;
}
#ReservationContainer .room-confirmation .room-description .options {
    gap: 50px;
    justify-content: center;
}
#ReservationContainer .room-confirmation .room-description .options .flex {
    flex-direction: column;
    align-items: center;
}
#ReservationContainer .room-confirmation i {
    background: #fff;
    padding: 13px;
    border-radius: 25px;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 24px;
}
#ReservationContainer .room-confirmation .options .child i:before {
    font-size: 18px;
}
#ReservationContainer .room-confirmation .buttons {
    gap: 10px;
    justify-content: center;
}
#ReservationContainer .cancel-button {
    padding: 0px 25px;
    align-items: center;
    border-radius: 0;
    border: 1px solid #eee;
    background: #eee;
    color: #555;
    letter-spacing: 2px;
    font-weight: 700;
    width: fit-content;
}

/************/
/* Accordion*/
/************/
#ReservationContainer #accordion {
    width: auto;
    margin: 10px 20px 10px 0;
}
#ReservationContainer #accordion .content {
    max-height: unset;
    overflow: unset;
}
#ReservationContainer #accordion li {
    margin: 10 auto;
}

#ReservationContainer #accordion li .content p {
    margin: 0 0 10px 0;
    line-height: 20px;
    font-size: 14px;
}
#ReservationContainer #accordion li .content p:first-child {
    padding-top: 20px;
}
#ReservationContainer #accordion li .content p:last-child {
    padding-bottom: 20px;
}

/*********************/
/* Toogle Time Slots */
/*********************/
#ReservationContainer .time-slots p {
    font-weight: 600;
    margin: 0 !important;
    display: flex;
    align-items: center;
}
#ReservationContainer .time-slots a.active {
    background: var(--main-blue);
    color: var(--white);
    padding: 12px 20px;
    font-size: 14px;
    font-weight: 500;
}
#ReservationContainer .time-slots {
    border-bottom: 3px solid #000;
}
#ReservationContainer .time-slots a {
    background: #ddd;
    color: #000;
    padding: 12px 20px;
    font-size: 14px;
    font-weight: 400;
    margin: 0 5px;
}
#ReservationContainer .time-slots a:not(.active):hover {
    background: #fff;
}
#ReservationContainer #accordion .content .counter button,
#ReservationContainer #accordion .content .add-ticket button {
    margin: 0;
}
#ReservationContainer .ticket-types {
    justify-content: space-evenly;
    margin: 0 20px 20px 0;
    background: #eee;
}
#ReservationContainer .ticket-types > div {
    background: #ddd;
    flex-direction: column;
    align-items: center;
    margin: 20px 0;
    padding: 20px;
    gap: 15px;
}
#ReservationContainer .ticket-types p {
    color: #000;
    font-weight: 600 !important;
    margin: 2px auto !important;
    text-align: center;
}
#ReservationContainer .no-tickets {
    padding: 20px;
    background: #eee;
    margin-right: 20px;
}

#ReservationContainer .booked label {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 700;
    background: var(--main-blue);
    color: #fff;
    margin: 0 20px 0 0;
}

/****************************/
/* Hotel and Activites Grid */
/****************************/
#ReservationContainer .item-card-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
#ReservationContainer .item-card-grid .item-card {
    max-width: 300px;
    height: 500px;
    display: flex;
    flex-direction: column;
    background: #eee;
}
#ReservationContainer .item-card-grid .item-card.items-selected {
    border: 5px solid var(--main-red);
    box-shadow: 0 0 15px -5px #000000;
    align-items: flex-end;
}
#ReservationContainer .item-card-grid .item-card.items-selected::before {
    content: "\f00c";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--white);
    display: flex;
    position: absolute;
    width: 70px;
    height: 70px;
    font-size: 25px;
    background: linear-gradient(45deg, transparent 50%, #d93228 50%);
    padding-left: 35px;
}

#ReservationContainer .item-card-grid .item-card .description {
    margin: 15px 0;
}
#ReservationContainer .room-confirmation h3,
#ReservationContainer .item-card-grid .item-card .description h3 {
    font-size: 20px;
    margin: 0;
}
#ReservationContainer .item-card-grid .item-card .description p {
    color: #000;
}
#ReservationContainer .item-card-grid .item-card .description .pricing p {
    margin: 0;
}
#ReservationContainer .item-card .price-tool-tip {
    position: absolute;
}
#ReservationContainer .item-card .pricing .tool-tip-icon {
    border-radius: 20px;
    background: var(--main-blue);
    color: var(--white) !important;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 21px;
    margin: 0 0 0 6px;
    position: relative;
    top: -27px;
    left: 250px;
    font-weight: 500;
    font-size: 14px !important;
}
#ReservationContainer .item-card .tool-tip-text {
    visibility: hidden;
    background-color: var(--white);
    color: #000;
    text-align: center;
    padding: 10px;
    border-radius: 4px;
    width: 200px;
    position: absolute;
    left: 50px;
    top: 0;
    line-height: 14px;
    font-size: 12px;
}

/****************/
/* Summary Page */
/****************/
#ReservationContainer .summary-container {
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 0 20px -5px #00000030;
    padding: 30px 15px 30px 30px;
}
#ReservationContainer .summary-items {
    overflow: hidden;
    gap: 15px;
    max-height: 525px;
}
#ReservationContainer .summary-container .hotel-label,
#ReservationContainer .summary-container .activities-label,
#ReservationContainer .summary-container .ferry-label {
    gap: 10px;
    align-items: center;
    max-width: 20%;
}
#ReservationContainer .summary-container .left-column {
    width: 30%;
}
#ReservationContainer .summary-container .right-column {
    width: 70%;
    overflow: overlay;
    padding-right: 40px;
}
#ReservationContainer .info p.sub-text {
    font-size: 13px;
    margin: 0;
    line-height: 18px;
    max-width: 175px;
}
#ReservationContainer .left-column .info p.sub-text {
    max-width: 100%;
}
#ReservationContainer .info {
    justify-content: space-between;
    border: 1px solid #dddddd;
    border-radius: 2px;
    box-shadow: 0 0 10px -5px #00000020;
    padding: 25px 30px;
    margin: 10px 0;
    flex-direction: column;
    gap: 15px;
}
#ReservationContainer .summary-container .ferry-label img {
    width: 100%;
}
#ReservationContainer .summary-container .hotel-label img,
#ReservationContainer .summary-container .activities-label img {
    width: 22%;
}

/*****************************/
/* Customer and Payment Page */
/*****************************/
#ReservationContainer .additional-info {
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 0 20px -5px #00000030;
    padding: 30px 15px 30px 30px;
    gap: 10px;
}
#ReservationContainer .additional-info .left-column,
#ReservationContainer .additional-info .right-column {
    width: 50%;
}
#ReservationContainer .additional-info .left-column {
    border-right: 1px solid #ccc;
}
#ReservationContainer .additional-info .right-column {
    margin-left: 20px;
}
#ReservationContainer .additional-info .customer-name,
#ReservationContainer .additional-info .date .flex,
#ReservationContainer .spacing {
    gap: 15px;
    justify-content: space-between;
    align-items: baseline;
}
#ReservationContainer .additional-info label {
    font-size: 13px;
    margin: 0 0 4px 0;
    font-weight: 500;
}
#ReservationContainer .additional-info select {
    color: #b3b3b3;
}
#ReservationContainer .additional-info .small-input {
    width: 10%;
}

#ReservationContainer form {
    margin-right: 20px;
}
#ReservationContainer form h3 {
    margin: 20px 30px 10px 0;
}
#ReservationContainer form .required {
    color: var(--main-red);
}
#ReservationContainer form input,
#ReservationContainer form select {
    border-radius: 0;
}
#ReservationContainer form .first-name,
#ReservationContainer form .last-name {
    width: 45%;
}
#ReservationContainer form .citizenship {
    width: 40%;
}
#ReservationContainer form .document,
#ReservationContainer form .address,
#ReservationContainer form .contact {
    width: 50%;
}
#ReservationContainer form .state,
#ReservationContainer form .postal-code {
    width: 25%;
}
#ReservationContainer form .sub-text {
    font-size: 12px;
    line-height: 20px;
    max-width: 55%;
    margin-left: 22px;
}
#ReservationContainer form .create-account-box {
    font-weight: 600;
    color: #000;
    letter-spacing: 1px;
}

#ReservationContainer form input[type="checkbox"] {
    margin-right: 10px;
}
#ReservationContainer hr {
    margin-right: 10px;
    border-top: 1px solid #ebebeb;
}
#ReservationContainer .total-price {
    margin-right: 20px;
}
#ReservationContainer .total-price p:first-of-type {
    font-size: 18px;
}
#ReservationContainer .total-price p.note {
    font-size: 14px;
}
